Application: gvSIG desktop - gvSIG bugs #5642

[PG] Expansion de la ventana de busqueda no se adapta al tamaino

05/13/2021 09:20 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Document table

Target version: 2.6.0-3240

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito:

Add-on name: Unknown

Description

Expansion de la ventana de busqueda no se adapta al tamafio de la ventana cuando modificas su tamafno

Ocurre en la nueva version de gvSIG 2.6.0-3220

Adjunto capturas

History

#1 - 11/10/2021 08:49 PM - Oscar Martinez

- Target version set to 2.6.0-3240
- Status changed from New to Fixed

#2 - 08/03/2023 02:18 PM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

image002.png
image003.png
image004.png

05/11/2024

53 KB 05/13/2021
80.2 KB 05/13/2021
25.5 KB 05/13/2021

Mario Carrera
Mario Carrera

Mario Carrera

1/1




